
Using: Intel (R) PRO Network Connections SDK v2.22.9
EEUPDATE v5.22.09.00 
Copyright (C) 1995 - 2013 by Intel (R) Corporation.
Intel (R) Confidential and not for general distribution.


NIC Bus Dev Fun Vendor-Device  Branding string
=== === === === ============= =================================================
  1   0  25  00   8086-15A1    Intel(R) Ethernet Connection (2) I218-V

 1:  Word 0xD = 0x15A1
